experimental/ratio File Reference
Technical Specifications » Library Fundamentals TS

Go to the source code of this file.

## Namespaces

| std
| std::experimental

## Macros

#define | _GLIBCXX_EXPERIMENTAL_RATIO

## Variables

template<typename _R1 , typename _R2 >
constexpr bool | std::experimental::ratio_equal_v
template<typename _R1 , typename _R2 >
constexpr bool | std::experimental::ratio_greater_equal_v
template<typename _R1 , typename _R2 >
constexpr bool | std::experimental::ratio_greater_v
template<typename _R1 , typename _R2 >
constexpr bool | std::experimental::ratio_less_equal_v
template<typename _R1 , typename _R2 >
constexpr bool | std::experimental::ratio_less_v
template<typename _R1 , typename _R2 >
constexpr bool | std::experimental::ratio_not_equal_v

## Detailed Description

This is a TS C++ Library header.

Definition in file experimental/ratio.